# Uses of Annotation Type
org.apache.sling.jcr.webdav.impl.servlets.SlingWebDavServlet.Config

Packages that use SlingWebDavServlet.Config
Package
Description
org.apache.sling.jcr.webdav.impl.helper
org.apache.sling.jcr.webdav.impl.servlets

## Uses of SlingWebDavServlet.Config in org.apache.sling.jcr.webdav.impl.helper

Constructors in org.apache.sling.jcr.webdav.impl.helper with parameters of type SlingWebDavServlet.Config
Modifier
Constructor
Description
``
`SlingResourceConfig(org.apache.sling.commons.mime.MimeTypeService mimeTypeService, SlingWebDavServlet.Config config, org.apache.jackrabbit.server.io.IOManager ioManager, org.apache.jackrabbit.server.io.PropertyManager propertyManager, org.apache.jackrabbit.server.io.CopyMoveManager copyMoveManager, org.apache.jackrabbit.server.io.DeleteManager deleteManager)`

## Uses of SlingWebDavServlet.Config in org.apache.sling.jcr.webdav.impl.servlets

Methods in org.apache.sling.jcr.webdav.impl.servlets with parameters of type SlingWebDavServlet.Config
Modifier and Type
Method
Description
`protected void`
SlingWebDavServlet.`activate(org.osgi.service.component.ComponentContext context, SlingWebDavServlet.Config config)`